跳转到内容

协会的现行章程(statuto)——入会申请所接受的文本

GET
/v1/aps/{slug}/statuto
curl --request GET \
--url https://api.vimine.network/v1/aps/example/statuto

协会所登记的章程原文:渲染为 HTML 的文本,和/或上传的文件(document_url,有效期 15 分钟的链接)。仅提供意大利语:它是一份法律文书。只要协会尚未登记任何可供阅读的内容,就返回 404——此时协会不接受申请(accepting_requests: false)。

slug
必填
string

章程

媒体类型application/json
object
aps
object
slug
string
name
string
title
必填
string
version
必填
integer
approved_on
string 格式: date
可为 null
sha256

对应上传的文件(如有)

string
可为 null
content_md

登记时的文本;只上传了文件时为空

string
content_html
必填
string
document_url

上传的文件,有效期 15 分钟的链接

string
可为 null
示例自动生成
{
"aps": {
"slug": "example",
"name": "example"
},
"title": "example",
"version": 1,
"approved_on": "2026-04-15",
"sha256": "example",
"content_md": "example",
"content_html": "example",
"document_url": "example"
}

请求无效

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

协会未知,或没有可读的章程

已触发速率限制

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

内部错误

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}